import { GitHubAndOptions } from '../shared/options/readOptions.js';
import 'zod';
import '../shared/types.js';
import '../shared/codes.js';
import '../shared/options/getGitHub.js';
import 'octokit';

declare function createWithOptions({ github, options }: GitHubAndOptions): Promise<{
    sentToGitHub: boolean | undefined;
}>;

export { createWithOptions };
