async function doesRepositoryExist(octokit, options) {
  try {
    await octokit.rest.repos.get({
      owner: options.owner,
      repo: options.repository
    });
    return true;
  } catch (error) {
    if (error.status !== 404) {
      throw error;
    }
    return false;
  }
}
export {
  doesRepositoryExist
};
//# sourceMappingURL=doesRepositoryExist.js.map